.weight-page .g-section-intro-bg {position: absolute; top: 0; left: 0; z-index: -1; width: 100%; height: 511px; background: linear-gradient( 344deg, #A09BFF 0%, #EDB8FF 100%); opacity: 0.1; filter: blur(50px);}
.weight-page .intro-content-item {min-height: unset !important;}

.weight-page .link-box {border-radius: 4px; font-size: 14px; color: #FFFFFF; padding: 0 7px; height: 20px; line-height: 20px; min-width: 28px; text-align: center; display: inline-block;}
.weight-page .link-box.global-color {background-color: var(--global-color);}
.weight-page .link-box.orange-color {background-color: #FF5400;}
.weight-page .link-box.success-color {background-color: var(--success-color);}
.weight-page .link-box.red-color {background-color: #FF0000;}
.weight-page .link-box.yellow-color {background-color: #FFB700;}
.weight-page .link-box.blue-color {background-color: #3387C0;}
.weight-page .link-box:hover {color: #FFFFFF !important;}